commit 82f0b9fd354ec7b7ff71b5dc565a63e1613a2b30
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu Jul 30 17:01:23 2015 +0200

    * Thu Jul 30 2015 stephane de Labrusse <stephdl@de-labrusse.fr> 1.2.0-2
    - finished lease are now prohibited

commit 4e0f26c5825671d4eaf8bfed4beb1fde2ea8b89d
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sat Jul 25 10:03:36 2015 +0200

    spec modified

commit 5e73b0d385c331ca3845a7b0239706e7c8b6d54f
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sat Jul 25 09:42:29 2015 +0200

    * Sat Jul 25 2015 stephane de Labrusse <stephdl@de-labrusse.fr> 1.2.0-1
    - enhancement following the bug [SME: 2388]
    - e-smith-tinydns-2.4.0_add_hostname_following_dhcpdleases_hostname.patch
    - waiting a release to the core, it is now a contrib for sme9

commit baf82f24fdc314a451b377b28376671cfa7c5211
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed Jun 18 14:37:43 2014 +0200

    * Wed Jun 18 2014 stephane de Labrusse <stephdl@de-labrusse.fr> 1.1.2-1
    - correction of file 65dhcpARecords

commit bd547907773bf12253576ac8133307d0000417ef
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 01:22:36 2014 +0200

    spec update

commit efb888048477eafc316fb5996c0854e5dd3e20c0
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 01:20:50 2014 +0200

    minor correction on event->action name

commit f49df5d084a865c6b55eaf68b7b9f52e0d0a35c4
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 01:13:06 2014 +0200

    * Sun May 18 2014 stephane de Labrusse <stephdl@de-labrusse.fr> 1.1.0-11
    - add a tinydns expand-template on event dhcp-dns
    - add a restart dhcp-dns to signal-event dhcp-dns

commit c1ad095a162d228c2e676fbe9e210d0a7573d119
Merge: becc191 8206ab1
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 00:57:36 2014 +0200

    wip

commit becc191b3df00a88c64cf221ec3be699697336c9
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 00:41:41 2014 +0200

    comment of createlinks

commit 8206ab14335357a614035347526d49473e04390f
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 00:46:33 2014 +0200

    add a restart dhcp-dns to signal-event dhcp-dns

commit a5f0d9e4e606d980aa1e5c4775a563d257c56346
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 00:18:43 2014 +0200

    merge from sme9_devel for sme8 contribs

commit 7a32d5d4cf263a8b9815a20df44391fffe83b011
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 00:14:47 2014 +0200

     add a tinydns expand-template on event dhcp-dns

commit b36880002902a29e86747943a3126cbbf98c2040
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Sun May 18 00:12:30 2014 +0200

     add a tinydns expand-template on event dhcp-dns

commit dcd7e152c4d32b7be019b3802e4b7329ab7dcb74
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Fri May 16 18:44:55 2014 +0200

    version 1.1.1-8

commit 16acdb9c618498a764a1e06f83a45cbd03d3e4b2
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Fri May 16 01:23:53 2014 +0200

    * Tue May 13 2014 stephane de Labrusse <stephdl@de-labrusse.fr> 1.1.0-7
    - First release for SME Server 9.0
    - Thanks to John Crisp, Stefano Zamboni and Rick Jones
    - This contribs is made from the solution of Stefano Zamboni [SME:2388]
    - and the original idea of Rick Jones.

commit 9632a55dcc00a357ce535ac7d6ce8708f2bfe5b9
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Fri May 16 01:22:03 2014 +0200

    add defined to $ip and $name

commit b4c01981ea3c2a7555ae40e0b94602b0935937d6
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Fri May 16 00:30:11 2014 +0200

    add dhcpd restart

commit 314241138f3943703620fa54bb4107e5cb408361
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Fri May 16 00:12:03 2014 +0200

    we are near :)

commit 3698b69219c1328bb2bf97ff42fe7914c15c6d78
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Fri May 16 00:00:47 2014 +0200

    wip

commit 611f66618aa820cd75862b269261d35b0ecc79d2
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 23:54:20 2014 +0200

    wip

commit 2aab427eb5453d2a4264539cc849ed3b28149e2a
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 23:51:47 2014 +0200

    wip

commit 667ea32cf6bb820604d6035b5eaeb16b82894569
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 23:34:45 2014 +0200

    wip

commit 0549b5b954c310d4f175b29219a9707d96d958f9
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 23:30:29 2014 +0200

    wip

commit dc7fcf5b590b3e530149e6a70808346e31d5a115
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 23:08:19 2014 +0200

    wip

commit 628a7b8d3947ec0fc68b2287ed0b6068fd54dd41
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 23:07:57 2014 +0200

    wip

commit 6d34cf699e1acb084765a2a8e40903647fdb9fb5
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 22:49:18 2014 +0200

    spec file modified

commit 11673f4aa9c1bdba65fadd9b30b049f0b4e99938
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 22:47:53 2014 +0200

    spec file modified

commit 87f1f36ddcbc373bcc5d7f33049c01deddd0cd38
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 22:45:38 2014 +0200

    merge spec file modified

commit d1178a4ebccb837d9f522064651b7cb71790b599
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 21:26:03 2014 +0200

    adding a real service in /etc/rc.d/init.d

commit 8f87dc2b0925dd5967bea91aec29e419a094fa52
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Thu May 15 18:26:08 2014 +0200

    wip

commit 56942bd905dc2f08d9f9bb7dc6935b3637246c00
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 22:33:19 2014 +0200

    added an initscript

commit 76156f4ce15b594f628178432baa19b0a93da838
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 22:18:04 2014 +0200

    wip

commit 07bf204da66bf32efb49e40b0b16ad9fa1f5dc02
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 20:55:39 2014 +0200

    wip

commit 0672ad62c3cf4fc61b465f495ea8e3682e524bcf
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 20:48:47 2014 +0200

    wip

commit 0cbcf44e87426c5c489451b1e13f8e43651a5cef
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 19:55:38 2014 +0200

    force the %post link creation

commit a6c3f29b6da6eab0e1a4a8236541c38e0be86d24
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 18:45:22 2014 +0200

    * Tue May 13 2014 stephane de Labrusse <stephdl@de-labrusse.fr> 1.1.0-1
    - First release for SME Server 9.0
    - Thanks to John Crisp, Stefano Zamboni and Rick Jones
    - This contribs is made from the solution of Stefano Zamboni [SME:2388]
    - and the original idea of Rick Jones.

commit af7a3ed19f2303d7ca61385e55f03d03c36ce7ff
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 16:57:36 2014 +0200

    adaptation to bug 2388_following

commit f7179f2edc732a4c147643fcf50bc7507ced629c
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 16:57:15 2014 +0200

    adaptation to bug 2388

commit 08270bbdde619ecaa088fce9bf35fdd1c6cf0a48
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 00:21:14 2014 +0200

    ##

commit fa51b4b245d35721721feef8fabe6fe09b0d7071
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 00:18:09 2014 +0200

    add spec file

commit 40fb1475cdde7f172735203a6f34aeb3f34a716e
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 00:17:11 2014 +0200

    link to daemontoolsv2

commit 930948165cff4fe8a20545272b197ed11bc6b92e
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 00:08:44 2014 +0200

    link to daemontoolsv2

commit 44e6face146e4fd197ffc22b3b195531a8f6bedc
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Wed May 14 00:05:08 2014 +0200

    link to daemontools

commit 8c967bd7394d43f3ea7fa7e608d0e7888cd70fc6
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Tue May 13 22:06:28 2014 +0200

    modified spec file, removed wrong date

commit 28d7ff3138cfc317b4c4470331841ad163bcc739
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Tue May 13 22:03:15 2014 +0200

    modified createlinks

commit 3f502909676b8f1ccfdc31795cd26bd8ad72f10f
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Tue May 13 22:01:42 2014 +0200

    modified spec file and cretaelinks

commit 3a3d55764078c2f46b21214a4397fb330e61c44a
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Tue May 13 21:28:14 2014 +0200

    modified spec file

commit 31cb84af5547a3e1fcd424579d438d5bbafbf93b
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Tue May 13 20:42:51 2014 +0200

    initial relase from sme-dhcp-dns-1.01 from Rick Jones rick@activeservice.co.uk, thank to him and john crisp

commit f251152fb48014fdf5a2836ce29bd8d5a04c20b9
Author: Stephane de Labrusse <stephdl@de-labrusse.fr>
Date:   Tue May 13 11:32:44 2014 -0700

    Initial commit
